[1001]
File=전국민 보안 업그레이드 - 알약!|000000|F4F4F4|12|돋움|0|0|0|1|0|0|0
URL= http://advert.estsoft.com/?event=200710301324709
Width=630
Height=15

[1002]
File=전국민 보안 업그레이드 - 알약!|000000|F4F4F4|12|돋움|0|0|0|0|0|0|0
URL= http://advert.estsoft.com/?event=200710301272341
Width=280
Height=20

[1003]
File=default.gif
URL=http://advert.estsoft.com/?event=200711071259056

[1004]
File=default.gif
URL=http://advert.estsoft.com/?event=200711071259056

[1005]
File=default.gif
URL=http://advert.estsoft.com/?event=200711071259056

[1006]
File=default.gif
URL=http://advert.estsoft.com/?event=200711071259056

